Subject: vdW usage

From: <[email-masked]>
Date: Wed, 15 Mar 95 09:55:20 LCL

I think it is time to abandon the search for historical truth in favor
  of modern usage. At least for the USA and probably the Netherlands the situat
ion is spelled out for us in the recent Chemical Reviews (Vol94, issue 7)
 Which is devoted entirely to papers about van der Waals molecules. Every paper
 (14 of them) employs the above style. There is also a paper by Prof
  van Duijnevedt, and one by Ad van der Avoird.
       It is aso clear that unless one is referring to parameter values
   proposed by a vdW the correct usage is
     van der waals parameters. ( Think,we never write Hartree's energy!!)
                                       John E. Bloor